filename = 'realisticbees-1.21.8-4.3.jar'
name = 'Realistic Bees'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric/Forge/Neo] 1.21.8-4.3 | Realistic Bees'

[download]
hash = '51da1f2f1c7efedef25bdcf5b89b0ce182b2e2b1'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6780965
project-id = 410743